{
  "name": "@zion.zadik/driver1",
  "version": "1.0.0",
  "description": "",
  "publishConfig": { 
    "@zion.zadik:registry":" https://gitlab.example.com/api/v4/projects/26535599/packages/npm/"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:zion.zadik/driver2.git"
  },
  "brightmachines": {
    "prop1": "prop1_value_driver1",
    "prop2": "prop1_value_driver1"
  }
}
